## pfqueue 0.5.6

=== debian/changelog ===
pfqueue (0.5.6-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Replace transitional package dependency libncurses5-dev
      with real package libncurses-dev.
    + Drop pfqueue-dbg package in favor of automatic -dbgsym package.
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Mark library packages as Multi-Arch: same.
  * debian/source/format: Use "3.0 (quilt)" format. (Closes: #1007569)
  * debian/rules:
    + Rewrite in dh sequencer.
    + Do not install usr/lib/*.la files (lintian).
    + Enable full hardening.
    + Use dh_auto_configure for multiarch file installation.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 May 2022 16:48:26 -0400

pfqueue (0.5.6-9.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bug fix: "missing required debian/rules targets build-arch and/or
    build-indep", thanks to Lucas Nussbaum (Closes: #999303).

 -- David Bremner <bremner@debian.org>  Tue, 04 Jan 2022 08:00:22 -0400

pfqueue (0.5.6-9) unstable; urgency=medium

  * use dh-autoreconf to fix ppc64el FTBFS (Closes: #732831).
    Thanks to Logan Rosen for the patch.

 -- Martin Zobel-Helas <zobel@debian.org>  Wed, 10 Sep 2014 19:49:36 +0000

pfqueue (0.5.6-8) unstable; urgency=low

  * [ab447125] Add debian/watch file
  * [eb8fb726] New maintainer, thanks to Daniel Baumann for the prior
    work on pfqueue (Closes: #543855)

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 01 Sep 2009 16:36:06 +0200

pfqueue (0.5.6-7) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:41:26 +0200

pfqueue (0.5.6-6) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Updating rules file to current state of the art.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 12:01:09 +0200

pfqueue (0.5.6-5) unstable; urgency=low

  * Correcting indenting in copyright file.
  * Updating to debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Updating cross handling in rules file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Sep 2008 22:11:00 +0200

pfqueue (0.5.6-4) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 10:23:00 +0200

pfqueue (0.5.6-3) unstable; urgency=low

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Removing watch file.
  * Updating shlibs file.
  * Updating libpfqueue-dev depends in control file.
  * Adding vcs fields in control file.
  * Updating package to debhelper 6.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Apr 2008 10:01:00 +0200

pfqueue (0.5.6-2) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 16:57:00 +0100

pfqueue (0.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Mar 2007 11:44:00 +0100

pfqueue (0.5.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Feb 2007 19:57:00 +0100

pfqueue (0.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #401829):
    - fixes segfault when having empty queue (Closes: #353743).

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 17:24:00 +0100

pfqueue (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 27 Sep 2006 20:13:00 +0200

pfqueue (0.5.2-3) unstable; urgency=low

  * New email address.
  * Bumping policy version.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Jul 2006 11:06:00 +0200

pfqueue (0.5.2-2) unstable; urgency=low

  * Corrected exim depends (Closes: #353888).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 12 Mar 2006 09:26:00 +0100

pfqueue (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #350191).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 28 Jan 2006 07:51:00 +0100
