=== debian/control ===
Source: pfqueue
Section: mail
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.6.1
Homepage: http://pfqueue.sourceforge.net/

Package: pfqueue
Section: mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postfix | exim4-base
Description: interactive console-based tool to control MTA queues
 pfqueue is a queue manager for different MTAs (currently postfix and exim),
 allowing to delete, hold, release, or requeue messages.

Package: libpfqueue0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pfqueue
Description: interactive console-based tool to control MTA queues (library)
 pfqueue is a queue manager for different MTAs (currently postfix and exim),
 allowing to delete, hold, release, or requeue messages.
 .
 This package contains the libraries.

Package: libpfqueue-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpfqueue0 (= ${binary:Version}), libncurses-dev, ${misc:Depends}
Description: interactive console-based tool to control MTA queues (development)
 pfqueue is a queue manager for different MTAs (currently postfix and exim),
 allowing to delete, hold, release, or requeue messages.
 .
 This package contains the development files.
