=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wno-error=format-security
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@

execute_after_dh_auto_install:
	mv debian/tmp/usr/bin debian/tmp/usr/sbin
	rm -f debian/tmp/usr/lib/*/*.la
	mv debian/tmp/usr/share/man/man1 debian/tmp/usr/share/man/man8
	mv debian/tmp/usr/share/man/man8/pfqueue.1 debian/tmp/usr/share/man/man8/pfqueue.8
	sed -i -e 's/TH PFQUEUE 1/TH PFQUEUE 8/' debian/tmp/usr/share/man/man8/pfqueue.8
	ln -s pfqueue.8 debian/tmp/usr/share/man/man8/spfqueue.8

override_dh_strip:
	dh_strip --dbgsym-migration='pfqueue-dbg (<< 0.5.6-9.2~)'
