=== debian/watch ===
version=3
http://sf.net/pfqueue/pfqueue-(.+)\.tar\.gz
